<html ng-app="phoneApp">
<head>
    <meta charset="UTF-8">
    <title>Template + Controller (Binding) Lesson 1 | Components | Angular Training</title>

    <!-- Put Some Style Dude -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.1/css/bulma.min.css" />
</head>
<body class="section">

    <!-- Angular Template -->
    <div class="box is-primary content">
        <!-- Using a custom component to render a list of phones -->
        <phone-list></phone-list>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.js"></script>
    <script src="app.js"></script>
</body>
</html>
